<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Hybrid Profiles in Design_Ching-Chia Renn</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a> <i class="ion-ios-circle-filled color"></i></li>
                <li><a href="fabAcademy.html">Fab Academy</a></li>
                <li><a href="project.html">Master Project</a></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">

        <div class="col-md-12">
            <p class="center"><img width="200" height="200" src="img/portfolio/011.gif" alt="" /></p>
            <h3 class="center">Hybrid Profiles in Design</h3>
            <h5 class="center">9 - 13 December 2019</h5>
            <p class="center">Tutors: Oscar Tomico</p>
            <div class="h-30"></div>
        </div>

        <div align="justify">
          <p>Hybrid profiles in design was a week which was about discussing and reflecting our vision and identity.
            In this week, we visited three places to meet people who are hybrid profiles in design and there were different exercises and activities carried out in the visits.
            From the discussions and reflections, helping me to map my strengths and weaknesses, and awaring me about how I was thinking, my interests and values differ from others.</p>
          <img src="img/webMate/---.png" class="img-responsive" alt="" />

           <h3>Vision</h3>
           <p>Everything in our life is design, and a good design should have more empathy and less bias, more respect and less discrimination.</p>
           <p>I believe that the world will be more beautiful when everyone and everything can understand mutually through the great design.</p>
           <p>As a designer, I am dedicated to finding and creating a great experience for everyone by trying different possibilities.
             I believe everything is possible, the only thing should do is finding the possibilities and do not be afraid to try them.</p>

           <h3>Identity</h3>
           <p>Not just a designer.</p>
           <p>Trying to combine different disciplines, from design to engineering and from art to science, and use scientific ways to do creativity.
             Making a relationship between physical and digital, coordinating an experience between emotional and rational.</p>
           <h4>Analysis of my Identity</h4>
           <img src="img/reflections/w11/identity_analysis.png" class="img-responsive" alt="" />
           <img src="img/webMate/---.png" class="img-responsive" alt="" />

           <h3>Visits Reflection</h3>
           <h4>1. Laura Cleries</h4>
           <p>She doesn't call herself a designer, researcher, or professor.
             Instead, she introduced herself as a lifestyle detective.
             With both scientific (physical chemistry, physics of material…) and creative (industrial design, fashion…) backgrounds, she works at the intersection between innovation, design, textile, color and materials, technology, trends and future products.</p>
           <p>I admire her for not limiting herself in familiar areas.
             She tried to rich her experience in being brave to face many different challenges and make her own position in society in her own way.
             She said, “Design has a lot of possibilities and the design process is not linear.
             As a designer, we don’t limit our design to be one, but be many.” Because of the opening mind and without limitation, there are more creativity and innovation.
             There is nothing impossible, as long as having a positive attitude to try different possibilities. “Believe what you do and believe in these changes.”
             There are a lot of challenges and our creativities would be limited easily. She told us that we don’t need to be afraid to be ourselves and have a mistake, but we should believe ourselves.</p>
           <img src="img/reflections/w11/materials.JPG" class="img-responsive" alt="" />
           <h5 class="center">Exercise: expressing own project from materials</h5>
           <div class="h-30"></div>
           <p>The thing that impressed me most in this visit is the exercise she prepared.
             In the exercise, Laura prepared a lot of materials and let us choose the materials we want, then we use the materials to express our projects.
             Using materials to express the project is a great practice for me to think about my project in a more conceptual way.
             Because through the process of selecting the materials, I tried to think about the features and properties of the materials, and how I feel them, then tried to make connections of these features to my project.
             This practice gave me an opportunity to go through my thinking in different perspective. In the same moment of choosing the materials, I understood my thought in different way and clarify it.</p>
           <p>Visit: <a target="_blank" href="http://lauracleries.com/">Laura personal website</p></a>
           <h5>Notes</h5>
           <ul>
               <li>building the environment</li>
               <li>connect with things and people / don’t be afraid to talk with people</li>
               <li>creativity -> everything is methodology</li>
               <li>design is about 20% intuition and 80% methodology</li>
               <li>How to apply the old technology to the new?</li>
               <li>not just storytelling, also creating future stories (design fiction)</li>
               <li>uncertain intersection</li>
               <li>It is a way to clarify the ideas by selecting materials</li>
               <li>Design vision is a concept driving you to work on the project. You need to believe what you do and believe in this change. Having positive attitude. (Design fiction)</li>
               <li>Design has a lot of possibilities and the design process is not linear. As a designer, we don’t limit our design to be one, but be many.</li>
               <li>Resources: <a target="_blank" href="https://designdoes.es/speaker/lauracleries">Design does</a> / <a target="_blank" href="https://www.viewpointmag.com/">Viewpoint magazine</a> / <a target="_blank" href="http://www.decsproject.net/creative-decoding-tool/">Decoding design tools</a></li>

             </ul>
           <div class="h-30"></div>
           <h4>2. Domestic Data Streamers</h4>
           <img src="img/reflections/w11/data.JPG" class="img-responsive" alt="" />
           <h5 class="center">The gate of studio</h5>
           <div class="h-30"></div>
           <p>They are a team of developers that have taken on the challenge of transforming raw data into interactive systems and experiences.
             They said, “Data changes the way we see our world.
             We can learn more from ourselves and nature surrounding us than ever before in human history.
             For this reason, we need new tools to reach and translate this information into a universal language.”
             There are more information that we can catch than before, how to decide what information we want and how to know and use would be a key point to think about.</p>
           <p>In their presentation, they tried to lead us to think about the importance of information and data, and how to use this data in a creative way.
             There are two ideas impressed me most, which are “truth vs trust” and “How can we change lack of empathy and lack of action?” Because it is easy to get information, there are a lot of things that many people do not care about.
             How can we take advantage of data and information to connect people more? Behind this question, it is all about what data we need and how we use it.</p>
             <img src="img/reflections/w11/random.jpg" class="img-responsive" alt="" />
             <h5 class="center">Exercise: the random events generator</h5>
             <div class="h-30"></div>
           <p>After the presentation, we also had an exercise which is trying to make an event by thinking about the information and data we need and how to use these information and data.
             In the exercise, I felt the discussion in process of making an event is very important and I believe a good solution should think and discuss over and over again.
             Because of discussion, we can learn different perspective from different background people and have more comprehensive ideas.
             That is why they are multidisciplinary team, which is formed by anthropologists, psychologists, engineers, designers and communication experts uses design, art, science and technology.
             One’s strength is limited, but there will be a power when everyone got together.</p>
             <p>Visit: <a target="_blank" href="https://domesticstreamers.com/?fbclid=IwAR3Z6EoFg_-CSy6w0qkkbKK5TFnsF6gJ6nks_9TYXR-lglCTeRfxReY_3pc">Domestic Data Streamers' site</p></a>
             <h5>Notes</h5>
             <ul>
                 <li>truth vs trust</li>
                 <li>How can we change lack of empathy and lack of action?</li>
                 <li>How do you decide what information you want to know and use?</li>
               </ul>
           <div class="h-30"></div>
           <h4>3. Sara González De Ubieta</h4>
           <img src="img/reflections/w11/shoes.JPG" class="img-responsive" alt="" />
           <h5 class="center">Sara's shoe tests</h5>
           <div class="h-30"></div>
           <p>She was studying in architecture, but now is into shoe design and crafting works.
             Although she had an architecture education, she did not limit herself to go on a reasonable path, but chose her own way in making shoes. However, there is not a wrong way in life and nothing useless, she use her architecture background like design thinking, material research, prototyping and modelling skills to make craft.
             She is a person who really good at trying something difficult and doing a lot of experiments to research various possibilities.
             I admire her spirit of try and error, learning by making mistake, and trying to find possibilities in impossible.
             The most impressed thing from her is her passion of researching. She use the scientific way to do the research of materials, which is documenting all the processes in detail in every tests.
             Because of the very detail documentations, she can find the possible solutions from these testing processes.
             Some people might think that these details are not important, but I agree with Sara and believe there is some importance in these details which seem to be unimportant.</p>
           <img src="img/reflections/w11/non_woven.png" class="img-responsive" alt="" />
           <h5 class="center">Exercise: making non-woven textile</h5>
           <div class="h-30"></div>
           <p>The experience in her studio we did is making non-woven textile.
             It is a very interesting experience. Before doing this experience, I did not think non-woven textile have enough structure to become a material to make shoes.
             However, after making the textile, my thought was changed, it is strong than I think.
             From the experience, I knew that before having a conclusion, we have to try it in practical, because we cannot really understand without doing testing and making experiments.</p>
           <p>Visit: <a target="_blank" href="http://barcelones.com/talento/moda/sara-de-ubieta-%E2%80%9Cla-democratizacion-de-la-moda-es-una-mentira%E2%80%9D/2014/06/">Sara personal website</p></a>
           <div class="h-30"></div>
           <h4>Analysis of Identity from the Visits</h4>
           <img src="img/reflections/w11/visits_analysis.png" class="img-responsive" alt="" />
           <img src="img/webMate/---.png" class="img-responsive" alt="" />

           <h3>Learning Process</h3>
           <ul>
               <li>Identifying and reflecting / insight myself</li>
               <li>Asking questions to others and myself</li>
               <li>Getting multiple perspectives</li>
               <li>Learning from experiences sharing</li>
               <li>To be creative</li>
               <li>The meaning of designing for the unknown and uncertain</li>
             </ul>

           <h3>Future development plan</h3>
           <p>In the future, I would like to keep doing design, but I don’t want to limit myself in a single field.
             Although I am not sure what I will become, there is a thing for sure is I want to design experiences by using multiple technologies.
             Trying to combine different disciplines, from design to engineering and from art to science, and use scientific ways to do creativity.
             Making a relationship between physical and digital, coordinating an experience between emotional and rational.</p>
           <p>How can we use technologies to have a great experience, to connect to others more, even connect to the environment more?
             In order to find or create a great experience, there are some skills, knowledge, and attitude that I would like to develop or improve in the future.</p>
           <a style="cursor:crosshair" target="_blank" href="img/reflections/w11/courses_analysis.png">
           <img src="img/reflections/w11/courses_analysis.png" class="img-responsive" alt="" /></a>
           <h5 class="center">Analysis of my development</h5>
           <div class="h-30"></div>
           <p>In skills, being creative, having problem-solving and prototyping skills are basic skills for me to keep.
             Otherwise, I want to keep developing the programing and learn more different program software and languages to have an ability to control the digital world.
             In addition, self-expressing, storytelling, presentation and documentation also the skills that I want to improve, in order for my ideas to be known to more people.
             In knowledge aspect, I want to know more about electronics, coding, new technology and mechanism that I can understand technologies and machines better.
             Moreover, multiple perspectives is important for me also, because multiple perspectives would bring comprehensive ideas.
             I believe a good design is because of the multiple perspective knowledge.
             In attitude aspect, I want to develop the attitudes of positive thinking, passionate, motivating and constructively critical.
             A good design is going through a lot of tough tests. There is only way to keep motivating, critical thinking and hard-working is having positive thinking and passionate.
             Besides, empathy will be a beginning of every design, so I think empathic attitude is an indispensable attitude for me to develop.</p>
           <p>Everything that I wanted to improve or develop is just because I am interested in and care about.
             Sometimes there are no other special reasons. However, I believe it is just because of such simple ideas, all the passion will lead me to reach an achievement.</p>

          <p>Reference: <a target="_blank" href="img/reflections/w11/Designing_for_the_unknown_a_design_process_for_the.pdf">Design for the unknown</p></a>
        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MEDF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
